RubyGems Navigation menu

rakuten_web_service-rails 0.6.0

This gem provides an initializer to load configurations of 'rakuten_web_service' with your Rails applications.

Versies:

  1. 0.6.0 - January 16, 2018 (12 KB)
  2. 0.5.0 - August 16, 2017 (11 KB)
  3. 0.4.0 - June 11, 2017 (11,5 KB)
  4. 0.3.0 - January 04, 2017 (10 KB)
  5. 0.2.0 - November 03, 2016 (9,5 KB)
Toon alle versies (6 totaal)

Runtime afhankelijkheden (2):

  • rails < 5.2.0, > 4.2
  • rakuten_web_service ~> 1.7
  • Development afhankelijkheden (4):

  • ammeter >= 1.1.4, ~> 1.1
  • bundler ~> 1.12
  • rake ~> 10.0
  • rspec ~> 3.0
  • Eigenaren:

    Authors:

    • Tatsuya Sato

    SHA 256 checksum:

    83d7600a6d498820f62e073501f98474e3584f7a814d4e9daa7c0477ba8fe6a7

    Total downloads 5.909

    Voor deze versie 1.046

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.2.0

    Links: